Subject: Regarding log in`
From: Akihiko Yamamoto <[email-masked]>
To: Ritu Sehegal <[email-masked]>
Cc: Mansi Chhabra <[email-masked]>, Ashish Verma <[email-masked]>, Subir Chakma <[email-masked]>
Date: Tue, 22 Aug 2017 07:22:44 +0530 (IST)

Hi Ritu san, 

I have been telling you again and again to always keep an eye on the Live chat. I do understand that it happens to me or others that it gets disconnected automatically. Mine sometimes goes over 30min since i am busy with other processes. However I am seeing gap of 30min. 
Request all to always make sure we are constantly checking my chat yeah. Because it is important for our process. It not only ours but all processes. 

Thank you for your understanding. 

Yam